custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/stkn4
east: !!python/object/apply:decimal.Decimal
- '-74.951764'
flow: 1
gauge_id: !!python/long '145830'
level_files:
- depth_grids/71_1/dblbnd.adf
- depth_grids/71_8/dblbnd.adf
- depth_grids/72_5/dblbnd.adf
- depth_grids/73_2/dblbnd.adf
- depth_grids/73_9/dblbnd.adf
- depth_grids/74_6/dblbnd.adf
- depth_grids/75_3/dblbnd.adf
- depth_grids/76_0/dblbnd.adf
- depth_grids/76_6/dblbnd.adf
- depth_grids/76_8/dblbnd.adf
- depth_grids/77_6/dblbnd.adf
- depth_grids/78_3/dblbnd.adf
- depth_grids/79_0/dblbnd.adf
- depth_grids/79_4/dblbnd.adf
- depth_grids/80_2/dblbnd.adf
- depth_grids/80_9/dblbnd.adf
- depth_grids/81_5/dblbnd.adf
- depth_grids/82_1/dblbnd.adf
- depth_grids/82_7/dblbnd.adf
- depth_grids/83_3/dblbnd.adf
- depth_grids/83_9/dblbnd.adf
- depth_grids/84_4/dblbnd.adf
- depth_grids/85_0/dblbnd.adf
- depth_grids/85_5/dblbnd.adf
- depth_grids/86_1/dblbnd.adf
- depth_grids/86_6/dblbnd.adf
- depth_grids/87_2/dblbnd.adf
- depth_grids/87_8/dblbnd.adf
- depth_grids/88_5/dblbnd.adf
- depth_grids/89_2/dblbnd.adf
- depth_grids/89_9/dblbnd.adf
- depth_grids/90_5/dblbnd.adf
- depth_grids/91_2/dblbnd.adf
lid: stkn4
location: Stockton
major_flow: 0.0
major_stage: 24.0
max_depth: 38.703
minor_flow: 0.0
minor_stage: 18.0
moderate_flow: 0.0
moderate_stage: 20.0
name: Philadelphia/Mount Holly, NJ
near_flow: 0.0
near_stage: 17.0
north: !!python/object/apply:decimal.Decimal
- '40.427757'
river_name: Delaware River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.375277'
stage_offset: 53.108
stages_selected: 71.1,71.8,72.5,73.9,74.6,76.0,76.8,77.6,78.3,79.0,80.2,80.9,81.5,82.7,83.9,85.0,86.1,87.2,88.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-75.074978'
wfo: phi
